<?
/*
	[Sueam CMS] (C)2009-2010 ZMRNet Studio
	mid.php by 2009-10-10 zmrnet
*/
require_once($adm_dir.'/include/manage.php');
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title><? echo $sys_title; ?></title>
<link href="images/sueam.css" rel="stylesheet" type="text/css" />
<script language="javascript">
<!--
var displayBar=true;
function switchBar(obj)
{
	if (displayBar){
		window.top.document.getElementById("rightFrame").cols="0,*";
		displayBar=false;
		obj.src="images/menu/arrow_show.gif";
		obj.title="打开左边管理菜单";
	}else{
		window.top.document.getElementById("rightFrame").cols="155,*";
		displayBar=true;
		obj.src="images/menu/arrow_hide.gif";
		obj.title="关闭左边管理菜单";
	}

}
-->
</script>
</head>
<body>
<table height="100%" border="1" align="left" cellspacing="0" class="midFrame">
	<tr height="45%"><td></td></tr>
	<tr>
	  <td valign="middle" align="left" width="7"><img border="0" 
		src="images/menu/arrow_hide.gif" onclick="switchBar(this)" title="关闭左边管理菜单" style="cursor: pointer;" />
	  </td>
	</tr>
	<tr height="45%"><td></td></tr>
</table>
</body>
</html>